%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Deedy - One Page Two Column Resume
% LaTeX Template
% Version 1.1 (30/4/2014)
%
% Original author:
% Debarghya Das (http://debarghyadas.com)
%
% Original repository:
% https://github.com/deedydas/Deedy-Resume
%
% IMPORTANT: THIS TEMPLATE NEEDS TO BE COMPILED WITH XeLaTeX
%
% This template uses several fonts not included with Windows/Linux by
% default. If you get compilation errors saying a font is missing, find the line
% on which the font is used and either change it to a font included with your
% operating system or comment the line out to use the default font.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% TODO:
% 1. Integrate biber/bibtex for article citation under publications.
% 2. Figure out a smoother way for the document to flow onto the next page.
% 3. Add styling information for a "Projects/Hacks" section.
% 4. Add location/address information
% 5. Merge OpenFont and MacFonts as a single sty with options.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% CHANGELOG:
% v1.1:
% 1. Fixed several compilation bugs with \renewcommand
% 2. Got Open-source fonts (Windows/Linux support)
% 3. Added Last Updated
% 4. Move Title styling into .sty
% 5. Commented .sty file.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
% Known Issues:
% 1. Overflows onto second page if any column's contents are more than the
% vertical limit
% 2. Hacky space on the first bullet point on the second column.
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\documentclass[]{deedy-resume-openfont}


\begin{document}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%     LAST UPDATED DATE
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\lastupdated

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%     TITLE NAME
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\namesection{Rishi}{Rajasekaran}{
\href{mailto:rrajasek@ucsc.edu}{rrajasek@ucsc.edu} | \href{tel:18312951238}{831.295.1238} }

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%     COLUMN ONE
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{minipage}[t]{0.33\textwidth}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%     EDUCATION
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Current Education}

\subsection{University of California, Santa Cruz}
\descript{MS in Computer Science}
\location{September 2019-Present}

\sectionsep

\section{Past Education}

\subsection{National Institute of Technology, Tiruchirapalli}

\descript{B.Tech in Computer Science and Engineering}
\location{August 2013 - May 2017}
\location{ Cum. GPA: 8.22/10 }

\sectionsep
\sectionsep

\subsection {Bala Vidya Mandir SSS}
\subsection {Adyar}
\descript{12th Standard in CBSE Board}
\location{Grad. May 2013 |  Chennai, India}
\location{ Percentage: 95.6\% }

\sectionsep
\sectionsep

\subsection{Chettinad Hari Shree }
\subsection{Vidyalayam}
\descript{ 10th Standard in ICSE Board}
\location{Grad. May 2011 | Chennai, India}
\location{ Percentage: 92.3\% }

\sectionsep

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%     LINKS
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Links}
Github:// \href{https://github.com/rrajasek95}{\custombold{rrajasek95}} \\
LinkedIn://  \href{http://in.linkedin.com/in/rrajasek95}{\custombold{rrajasek95}} \\
\sectionsep

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%     COURSEWORK
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\subsection{Undergraduate}
Operating Systems \\
Algorithms and Data Structures \\
Computer Architecture \\
Computer Networks \\
Database Management Systems \\
Natural Language Processing
\sectionsep

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%     SKILLS
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Skills}
\subsection{Languages Known}
Java \textbullet{} C \textbullet{} C++ \textbullet{} Python \textbullet{} JavaScript \textbullet{} PHP \textbullet{} Haskell
\sectionsep

\subsection{Software used}
MySQL \textbullet{} Node.js \textbullet{} Apache Server \textbullet{} jQuery \textbullet{} Angular 1
\sectionsep

\subsection{Frameworks}
 Flask \textbullet{} Laravel \textbullet{} Express.js \textbullet{} Spring
\sectionsep

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%     COLUMN TWO
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\end{minipage}
\hfill
\begin{minipage}[t]{0.01\textwidth}

\end{minipage}
\hfill
\begin{minipage}[t]{0.65\textwidth}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%     EXPERIENCE
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Experience}

\runsubsection{Morgan Stanley}
\descript{| Technology Senior Associate}
\location{ August 2017 - June 2019 | Bengaluru }
\vspace{\topsep}

Worked as a Java backend developer for Morgan Stanley Wealth Management Division’s New Account Opening team. 
Created an integration library which allows UI applications to uniformly access various data services. 
Have used the above framework for developing a Wealth Management Know-Your-Customer application for client onboarding. 
Developed an automated Account Opening flow for the Uber IPO Directed Share Program. 
Worked with Spring Framework, CXF based JAX-RS Services, Mapstruct, JDBC, IBM MQ and Spring Integration. 

\sectionsep

\runsubsection{Morgan Stanley}
\descript{| Summer Technology and Data Intern }
\location{ May 2016 - July 2016 | Bengaluru }
\vspace{\topsep}

Worked with the Investment Management Division's Client Reporting team in creating a summary dashboard for a fund-management 
reporting workflow. Worked with Spring, JAX-RS and Hibernate on the backend and AngularJS on the frontend.
\sectionsep

\runsubsection{FutureTrucks}
\descript{| Node.js Backend Development Intern}
\location{ June 2015 - July 2015 | Bangalore (remote) }
\vspace{\topsep}
Worked on building a MEAN stack application \textbf{FutureTrucks} --- a platform for load booking of trucks for transportation. 
Developed the backend as part of a 4-member team.
\sectionsep


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   PROJECTS
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Projects}

\runsubsection{Mess Site}
\descript{| Spider R\&D: Web Application}
\location{September 2015 | NIT Trichy}
Built a Mess Allotment  (\href{https://mess.nitt.edu}{https://mess.nitt.edu}) for the NIT Trichy Hostel Office which allowed students to sign up for their preferred dining messes online. Also designed an administrative panel which allows easy management of the allotment process and auditing by the Hostel Office. Site developed using Laravel PHP Framework, jQuery and Bootstrap.
\sectionsep

\runsubsection{MotorIndia Android Application}
\descript{| Spider R\&D: App-cum-Web Development}
\location{December 2014 - April 2015 | NIT Trichy}
Created a PHP Web API to query articles for MotorIndia magazine's Android application. Provided a JSON feed for articles from a Wordpress Application database.
\sectionsep


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%     AWARDS
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Awards}
\begin{tabular}{rlll}
2017 & Regional & Winner & Tata Crucible Campus Quiz Trichy City \\
2016 & Regional & Winner & Tata Crucible Campus Quiz Trichy City \\
2015 & Regional & Winner & Tata Crucible Campus Quiz Trichy City \\
2013 & National & Winner & Shaastra School Quiz \\
\end{tabular}
\sectionsep

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%     CLUBS
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\section{Clubs}

\begin{tabular}{rll}
2015 & College & Literary \& Debating Society of NIT Trichy \\
2014 & College & Spider R\&D Club of NIT Trichy \\
2014 & College & Pragyan Guest Lectures Team\\
\end{tabular}
\sectionsep

\end{minipage}
\end{document}  \documentclass[]{article}
